Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 160216

Summary: HWCERT: ProLiant DL585 G1
Product: [Community] Bugzilla Reporter: Eric Ford <eric.ford>
Component: Bugzilla GeneralAssignee: Chris Williams <cww>
Status: CLOSED NOTABUG QA Contact: Will Woods <wwoods>
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
URL: http://h18004.www1.hp.com/products/quickspecs/11902_na/11902_na.html
Whiteboard: ProLiant
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-07-25 19:03:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Eric Ford 2005-06-13 15:42:14 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ProLiant
Model:          DL585 G1
Vendor:         Hewlett Packard
Category:       Server
Reporter:       eric.ford@hp.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-ProLiant-DL585_G1-Nahant_Update_1_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c289da861e344c358aa6729f28dfd80a/rhr2-ProLiant-DL585_G1-Nahant_Update_1_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
1   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
11   PASSED   INFO
12   PASSED   INFO
    PASSED   NETWORK
13   PASSED   INFO
    PASSED   NETWORK
2   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
3   PASSED   INFO
    PASSED   NETWORK
4   PASSED   INFO
    PASSED   NETWORK
5   PASSED   INFO
    PASSED   NETWORK
6   PASSED   INFO
7   PASSED   INFO
9   PASSED   INFO

Comment 1 Chris Williams 2005-07-01 19:06:52 UTC
BZ 147985 was updated with the dual core info for the DL585.